[centos-centos] glibc-2.5-58.el5_6.2.i686 broken?


  • Previous message:
  • Re: kickstart from cd
  • Next message:
  • Re: centosplus kernel not up to date ?
  • Subject:
  • glibc-2.5-58.el5_6.2.i686 broken?
  • From:
  • Leonard den Ottolander <leonard-2Avth2y2NeLyQNdsBcn8aGZHpeb/A1Y/ <at> public.gmane.org>
  • To:
  • centos-IFYaIzF+flcdnm+yROfE0A <at> public.gmane.org
  • Cc:
  • None
  • Date:
  • 2011-04-17 01:14:11
	
Previous message: Re: kickstart from cd
Next message:Re: centosplus kernel not up to date ?